Subject: [pkix] FW: New Version Notification for draft-ietf-pkix-rfc5272-bis-08.txt

From: "Jim Schaad" <[email-masked]>
Date: Mon, 12 Sep 2011 17:32:40 -0700

This version is released to address IESG comments including the one remaining discuss.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, September 12, 2011 4:40 PM
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-pkix-rfc5272-bis-08.txt

A new version of I-D, draft-ietf-pkix-rfc5272-bis-08.txt has been successfully submitted by Jim Schaad and posted to the IETF repository.

Filename:	 draft-ietf-pkix-rfc5272-bis
Revision:	 08
Title:		 Certificate Management over CMS (CMC) Updates
Creation date:	 2011-09-12
WG ID:		 pkix
Number of pages: 40

Abstract:
   This document contains a set of updates to the base syntax for CMC, a
   Certificate Management protocol using the Cryptographic Message
   Syntax (CMS).  This document updates RFC 5272, RFC 5273 and RFC 5274.

   The new items in this document are: New controls for future work in
   doing server side key generation.  Definition of a Subject
   Information Access value to identify CMC servers.  The registration
   of a port number for TCP/IP for the CMC service to run on.

The IETF Secretariat